/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}

/* Main CSS */
body { font-family:'Quattrocento', serif;; font-size: 18px; line-height: 26px; color: #111111; background-color: #fff; }
a:hover {-moz-transition:color ease-out 200ms; -khtml-transition:color ease-out 200ms; -o-transition:color ease-out 200ms; -webkit-transition:color ease-out 200ms; transition:color ease-out 200ms;}
a {-moz-transition:color ease-in 200ms; -khtml-transition:color ease-in 200ms; -o-transition:color ease-in 200ms; -webkit-transition:color ease-in 200ms; transition:color ease-in 200ms;}
input {font-family:'Quattrocento', serif;; padding:10px; border:solid 1px #aaa; border-radius:3px; font-size:15px; margin-bottom:11px;}
input[type="submit"] {font-family:'Quattrocento', serif;; font-size: 15px; color:#fff; background:#98a065; border:none; padding: 10px 15px; cursor:pointer; border-radius:3px;}
input[type="submit"]:hover {background:#C1CA89; color:#111111; }
#wrap { width: 100%; background-color: #ffffff; margin-right: auto; margin-left: auto; overflow:hidden; position:relative; }
a { color: #98a065; text-decoration: none; }
a:hover { color: #111111; text-decoration: none; }
a:hover {-moz-transition: color linear 200ms; -khtml-transition: color linear 200ms; -webkit-transition: color linear 200ms; -o-transition: color linear 200ms; transition: color linear 200ms;}
.wrap:after {content:"."; display:block; height:0px; visibility:hidden;  clear:both; }
.wrap { max-width: 1140px; width:100%; margin:0 auto;}

/* Image Alignments */
.alignleft, .left, img[align="left"] { float: left; margin-right:10px; margin-bottom:10px;}
.alignright, .right, img[align="right"] { float: right; margin-left:10px; margin-bottom:10px; }
.aligncenter, .center, img[align="middle"] { display: block; margin-right: auto; margin-left: auto; margin-bottom:10px; float: none; clear: both; }

/* Header */
#header-area { width: 100%; background-color: #fff; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 22px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#header_left {width:30%; float:left;}
#site_tagline { font-size: 18px; line-height: 1.375em; }
#site_tagline {font-family:'Quattrocento', serif;;}
#site_title { font-size: 40px; line-height: 54px; color: #00121c;; }
#site_title { font-family:'Quattrocento Sans', sans-serif;; }
#site_title a { color: #00121c;; }
#site_title a:hover { color: #98a065; }

/* Navigation */
.menu { position: relative; list-style: none; z-index: 50; border:none; }
.menu li { position: relative; float: left; }
.menu ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.menu ul li { clear: both; }
.menu a { font-size: 18px; padding-top: 15px; padding-right: 20px; padding-bottom: 15px; padding-left: 20px; border-width: 1px; border-left-width: 0; border-style: solid; display: block; background: #98a065; color:#fff; }
.menu ul ul { position: absolute; top: 0; }
.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul { visibility: visible; }
.menu :hover ul ul, .menu :hover ul :hover ul ul { visibility: hidden; }
.menu ul, .menu ul li { width: 180px; }
.menu ul ul, .menu :hover ul :hover ul { left: 180px; }
.menu ul a { width: auto; border-left-width: 1px; border-style: solid; }
.menu li ul { border-bottom-width: 1px; }
.menu li { margin-bottom: -1px; }
.menu li ul { margin-top: -1px; }
.menu ul ul { margin-top: 0; }
.menu, .menu a, .menu li ul { border-color: #C1CA89; }
.menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a, .menu ul .current-menu-item a { border-bottom-color: #C1CA89; }
.menu li:hover ul, .menu a:hover ul { left: -1px; }
.menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #111111; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { background-color: #C1CA89; }
#nav_wrap {background: #98a065; }
.menu {border:none;max-width:1140px; margin:0 auto;}
.menu a {letter-spacing:0; text-transform:none; }
.menu a:hover {-moz-transition: background linear 200ms; -webkit-transition: background linear 200ms; -khtml-transition: background linear 200ms; -o-transition: background linear 200ms; transition: background linear 200ms; color:#111111; }
.menu > li {margin-bottom:0;}
.menu > li > a {border:none;  }
.menu li ul { margin-left: 0.1em;  margin-top: 0;}
.menu .current a, 
.menu .current a:hover, 
.menu .current-cat a, 
.menu .current-cat a:hover, 
.menu .current-menu-item a, 
.menu .current-menu-item a:hover {cursor:pointer;}
.menu-toggle {display:none;}

/* Slider Area */
#slider_area .widget {margin:0; padding:0;}
#slider_area:after {content:"."; display:block; height:0px; visibility:hidden;  clear:both; }

/* Home Latest Posts */
#ict-latest-posts {background:#fff;  } 
#ict-latest-posts .wrap {padding: 44px 0 22px;  border-top: solid 1px #98a065; }
#ict-latest-posts h2 {font-family: 'Quattrocento Sans', sans-serif;; font-size: 26px; line-height: 42px; text-align: left; letter-spacing: 0px; color: #98a065; margin-bottom: 22px;}
.home-latest-posts { float:left; width:48%; margin-bottom: 44px;  }
.home-latest-posts .wp-post-image { padding: 5px; background: #eee; border: solid 1px #ccc; }
.home-latest-posts:nth-of-type(2n+1) {margin-right: 4%; }

/* Columns : Body, Home Widgets and Footer */
.columns-2, .columns-2 > .c1, .columns-2 > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns-2 > .c1 { width: 70%; float: left;} 
.columns-2 > .c2 { width: 30%; float: right; }
.columns-2 {margin: 22px auto; width:100%; max-width: 1140px;}
.columns-2 > .no_sidebar {width:auto !important; }
.columns-3, .columns-3 > .hc1, .columns-3 > .hc2, .columns-3 > .hc3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns-3 > .hc1 { width: 31%; float: left; }
.columns-3 > .hc2 { width: 38%; float: left; padding-right: 35px; padding-left: 35px; }
.columns-3 > .hc3 { width: 31%; float: right; }
.footer-columns, .footer-columns > .fc1, .footer-columns > .fc2, .footer-columns > .fc3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.footer-columns > .fc1 { width: 31%; float: left; padding-right: 22px; }
.footer-columns > .fc2 { width: 38%; float: left; padding-right: 35px; padding-left: 35px; }
.footer-columns > .fc3 { width: 31%; float: left; padding-right: 22px; }

/* Post Box and Post Styling */
/*.post_box {padding: 22px; border: 1px solid #E3EBD7; background: #fff; margin-bottom: 22px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; box-shadow: 0 5px 8px #ddd;} 

this line was commented out and the line below edited to remove the border around the post box

*/

.post_box {padding: 0 22px 0 22px; background: #fff; margin-bottom: 22px;}
.post_box, .post_box h4 { font-size: 18px; line-height:28px;}
.post_box h1, .post_box .headline { font-size: 56px; line-height: 62px; margin-bottom: 11px;  }
.about .post_box h1 {font-size:50px;}
.archive .post_box .headline {font-size:40px; line-height:45px; margin-bottom: 22px;}
.blog .post_box .headline {font-size:40px; line-height:45px;}
.post_box .post_content h2, .post_box h3 { font-size: 20px; line-height: 32px; font-weight: bold; margin-top: 39px; margin-bottom: 13px; }
.post_box .post_content h2 {font-size: 34px; line-height: 45px; font-weight: bold; margin-top:39px;margin-bottom:13px;}
.post_box h5, .post_box .small { font-size: 13px; line-height: 21px; }
.post_box .drop_cap { font-size: 52px; line-height: 1em; margin-right: 9px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 26px; }
.post_box ul { list-style-type: square; }
.post_box ul, .post_box ol { margin-left: 26px; }
.post_box li { margin-bottom: 8px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-top: 13px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 26px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 26px; margin-right: 26px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 26px; margin-left: 26px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 26px; }
.post_box .block, .post_box .alignnone { margin-bottom: 26px; }
.post_box .stack { margin-left: 26px; }
.post_box .wp-post-image { padding: 5px; background: #eee; border: solid 1px #ccc; }
.thumb {float: left; margin: 5px 11px 0 0; border: solid 1px #C1CA89; padding: 3px; }
.headline_area { font-family:'Quattrocento Sans', sans-serif;; margin-bottom: 22px; }
.headline a, .byline a:hover { color: #111111; }
.headline a:hover { color: #98a065; }
#featured_headline .byline {font-family:'Quattrocento Sans', sans-serif;; font-size:13px; margin-top:11px;}
.byline {font-family:'Quattrocento', serif;; font-size: 15px; color: #333; padding: 11px 0; border-top: solid 1px #C1CA89; border-bottom: solid 1px #C1CA89; }
.post_author, .post_date, .post_edit, .post_cats { text-transform: capitalize; }
.post_cats a {padding-right: 5px; }
.post_cats:before {content:"//"; display:inline-block; padding: 0 11px; }
.post_edit { margin-left: 6px; }
.post_content h4 { font-weight: bold; }
.post_content a { text-decoration: underline; }
.post_content a:hover { text-decoration: none; }
.num_comments_link { text-decoration: none; float:right; }
.num_comments_link:hover, .num_comments:hover, .bracket:hover { text-decoration: none; color:#98a065; }
.bracket { color: #ccc; }
.post_nav { font-size: 14px; line-height: 23px; border-width: 2px 0 0 0; border-style: solid; border-color: #C1CA89; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 11px; }
.post_nav { clear: both; }
.post_nav a:hover { text-decoration: underline; }

/* Post Archives */
#archive_intro { border-width: 0 0 1px 0; border-style: solid; border-color: #C1CA89; }
.archive_title { margin-bottom: 0; font-family:'Quattrocento Sans', sans-serif;; font-size:36px !important; color:#444;}
#archive_intro:empty { display: none; padding:0;}
.archive_nav {letter-spacing: 0px; border-width: 1px 0 0 0; border-style: dotted; border-color: #C1CA89; padding-top: 22px; padding-right: 0px; padding-bottom: 22px; padding-left: 0px; }
.archive_nav { clear: both; }
.archive_nav .next_posts { float: right; }
.archive_nav a:hover { text-decoration: underline; }
.archive_nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.archive_nav:empty { display: none; }

/* Widgets */
.widget { font-size: 18px; line-height: 26px; margin-bottom: 22px; padding:0 15px 0; background: #fff; }
.widget .widget_title { font-family:'Quattrocento Sans', sans-serif;; font-size: 22px; line-height: 22px; margin-bottom: 11px; }
.widget p, .widget ul { margin-bottom: 23px; }
.widget li ul { margin-bottom: 0; }
.widget ul { list-style-type: none; }
.widget li { margin-bottom: 12px; }
.widget li ul, .widget li ol { margin-top: 12px; }
.widget a:hover {text-decoration:underline;}
.widget li { margin-bottom:5px;}
#header_right .textwidget h5 {margin-top:70px;}

/* Sidebar Widgets */
/*.c2 .widget { border-bottom: solid 1px #C1CA89; } */
.c2 .widget li { margin-bottom: 11px; padding-bottom: 11px; border-bottom: solid 1px #eee; }
.c2 .widget_title {margin-bottom: 22px; }

/* Header Widgets */
#header_right .widget { font-size: 16px; line-height: 26px; text-align: right; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-bottom: 5px; }
#header_right .widget .widget_title { font-size: 20px; line-height: 32px; }
#header_right .widget p, #header_right .widget ul { margin-bottom: 13px; }
#header_right .widget li ul { margin-bottom: 0; }
#header_right {float:right; width:70%;}
#header_right .widget p, #header_right .widget ul { margin-bottom: 0px; }
.simple-social-icons ul li a, .simple-social-icons ul li a:hover {text-align:left;}

/* Intro / Featured Text Widgets */
#intro_text .widget { font-size: 16px; line-height: 26px; text-align: left; margin: 0px; padding: 44px 0;  border-bottom:solid 1px #98a065; text-align:center; }
#intro_text .widget .widget_title { color: #98a065; font-size: 34px; line-height: 55px; text-align: center; letter-spacing: 0px; }
#intro_text .widget p, #intro_text .widget ul { margin-bottom: 26px; }
#intro_text .widget li ul { margin-bottom: 0; }
#intro_text {font-family: 'Quattrocento', serif;; background:#fff;}
#intro_text .widget, #intro_text .widget ul {margin:0; color:#333;}

/* Home Widgets */
#home_widgets .widget { font-size: 18px; line-height: 28px; text-align: justify; margin-top: 0px; margin-right: 0px; margin-bottom: 11px; margin-left: 0px; padding: 44px 0; }
#home_widgets .widget .widget_title { color:#98a065; font-size: 26px; line-height: 42px; text-align:center; letter-spacing: 0px; }
#home_widgets .widget p, #home_widgets .widget ul { margin-bottom: 26px; }
#home_widgets .widget li ul { margin-bottom: 0; }
#home_widgets {padding:22px 0; background:#fff; }
#home_widgets .widget i { display: block; text-align: center; font-size: 60px; background: #98a065; clear: both; margin: 0 auto 11px; border-radius: 50%; color: #fff; width: 170px; height: 170px; padding-top: 60px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }

/* Footer */
#footer-area { width: 100%; color: #fff; background-color: #00121c;; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding: 44px 0 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#footer-area a {color:#fff; border-bottom: dotted 1px #fff; }
#footer-area a:hover {color:#fff; border-bottom: none; }
#footer-area .widget { font-size: 18px; line-height: 28px; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; background:none; padding:0; }
#footer-area .widget .widget_title {color:#ffffff;  letter-spacing: 0px; }
#footer-area .widget p, #footer-area .widget ul { margin-bottom: 26px; }
#footer-area .widget li ul { margin-bottom: 0; }
#footer-area .widget p, #footer-area .widget ul {margin-bottom: 13px;}
#footer_credits { font-size: 13px; text-align: center; padding-top: 22px; padding-bottom: 22px; }

/* Comments Styling */
#comment-section { background: #fff; padding: 11px; }
.comments_intro {  margin-top: 22px; margin-bottom: 11px; padding-right: 22px; padding-left: 11px; }
.comments_intro { font-family:'Quattrocento', serif;;}
.comments_intro a { text-decoration: underline; }
.comments_intro a:hover { text-decoration: none; }
.comments_closed { line-height: 24px; color: #333; margin-bottom: 22px; padding-right: 22px; padding-left: 11px; }
.comment { list-style:none;  border-width: 0 0 1px 0; border-style: dotted; border-color: #C1CA89; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 11px; }
.comment .comment_author { font-size: 18px; font-weight: bold; }
.comment .comment_aux { font-size: 11px; line-height: 20px; }
.children .comment { list-style-type: none; border-width: 0 0 0 1px; border-style: solid; border-color: #bbb; margin-top: 22px; padding-left: 22px; }
.bypostauthor { background-color: #e7f8fb; }
.children .bypostauthor { background-color: transparent; border-width: 0 0 0 2px; border-style: solid; border-color: #bde0e6; }
.comment .comment_text ul { list-style-type: square; }
.comment .comment_text ul, .comment .comment_text ol { margin-left: 22px; }
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre { margin-bottom: 22px; }
.comment .comment_text li ul, .comment .comment_text li ol { margin-left: 22px; margin-bottom: 0; }
.comment .comment_text .left, .comment .comment_text .alignleft { margin-bottom: 22px; margin-right: 22px; }
.comment .comment_text .right, .comment .comment_text .alignright { margin-bottom: 22px; margin-left: 22px; }
.comment .comment_text .center, .comment .comment_text .aligncenter { margin: 0 auto 22px auto; }
.comment .comment_text .block, .comment .comment_text .alignnone { margin: 0 auto 22px 0; }
#comments { list-style-type: none; margin-bottom: 44px; border-top: 1px dotted #bbb; }
.children .comment { padding-top: 0; padding-right: 0; padding-bottom: 0; }
.comment .avatar { float: right; margin-left: 11px; border-radius:100em; }
.comment .comment_head { margin-bottom: 11px; }
.children .comment_head { margin-bottom: 0; }
.comment_date { font-size: 12px; color: #333; margin-left: 11px; }
.comment_edit { float: right; }
.comment_date a { color: #333; }
.comment_text a, .comment_head a:hover { text-decoration: underline; }
.comment_text a:hover { text-decoration: none; }
.comment-reply-link, .comment_edit { color: #333; }
.comment-reply-link:hover, .comment_edit:hover { text-decoration: underline; }
#commentform { line-height: 22px; margin-bottom: 44px; padding-right: 22px; padding-left: 11px; padding-top: 22px; }
#commentform label { display: block; }
#commentform p { margin-bottom: 1em; }
#commentform p a { text-decoration: underline; }
#commentform p a:hover { text-decoration: none; }
#commentform p .required { color: #d00; }
.comment_moderated { font-weight: bold; }
#commentform .input_text { width: 50%; }
#commentform textarea.input_text { width: 100%; }
.comment #commentform { padding-right: 0; padding-left: 0; }
.comment #comment_form_title { margin-top: 0; }
#comment_form_title { font-size: 18px; color: #666; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; margin-top: 44px; margin-right: -22px; margin-left: -11px; padding-right: 22px; padding-bottom: 11px; padding-left: 11px; }
.input_text { font-size: 14px; line-height: 1em; font-family: inherit; color: #111111; background-color: #fff; border-width: 1px; border-style: solid; border-color: #aaa; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.input_text:focus { background-color: #fff; border-style: solid; border-color: #777; }
.input_text { font-family:'Quattrocento', serif;; border-radius:3px; }
textarea.input_text { line-height: 22px; border-radius:3px;  }
textarea, input {border-color:#aaa; border-radius:3px;}
textarea:focus, input:focus {border-color:#777;}
.input_submit { font-size: 16px; line-height: 1em; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; color: #fff; background-color: #98a065; border-width: 3px; border-style: double; border-color: #999; padding-top: 5px; padding-right: 6px; padding-bottom: 5px; padding-left: 6px; }
.input_submit { border-radius:3px; font-family:'Quattrocento', serif;; cursor: pointer; overflow: visible; }
.input_submit:hover { background:#532F3B ;}
#cancel-comment-reply-link { font-size: 11px; color: #fff; background-color: #d00; border-width: 2px; border-style: solid; border-color: #5E5E5E; padding-top: 5px; padding-right: 7px; padding-bottom: 5px; padding-left: 7px; }
#cancel-comment-reply-link { border-top-color: #fa5a5a; border-left-color: #fa5a5a; float: right; }
.login_alert { border-width: 1px; border-style: solid; border-color: $blue; }

/* Custom Buttons */
.rm-button { font-size: 14px; text-align: center; color: #111111; background-color: #C1CA89; margin-top: 22px; padding-top: 5px; padding-right: 20px; padding-bottom: 5px; padding-left: 20px; }
.rm-button {
-moz-transition: background-color .3s ease-in;
-webkit-transition: background-color .3s ease-in;
-khtml-transition: background-color .3s ease-in;
transition: background-color .3s ease-in;
border-radius:5px;
display:inline-block;
float: none;
font-family: 'Quattrocento', serif;;
text-decoration: none;
}
.rm-button:hover {
-moz-transition: background-color .3s ease-in;
-webkit-transition: background-color .3s ease-in;
-khtml-transition: background-color .3s ease-in;
transition: background-color .3s ease-in;
background: #98a065; 
text-decoration:none !important;
color:#fff !important;
}

/* Soliloquy Styling */
.soliloquy-container { margin-right: auto; margin-left: auto; }
.soliloquy-container {margin:0 auto !important; max-width:100% !important; max-height:100% !important;  }
.soliloquy-container .soliloquy-caption {bottom: 0 !important; left: auto !important; right: 0 !important; width: 40% !important;}
.soliloquy-container .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-title, .soliloquy-container .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-title a {font-size:28px !important; font-weight:normal !important; }
.soliloquy-container .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content.soliloquy-fc-title-above {
    margin-top: 20px !important;
}
.soliloquy-container .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content { line-height: 1.5em !important;  }
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {padding:20px !important; font-size: 34px !important;
line-height: 48px !important; font-weight: 100 !important;}

.soliloquy-container .soliloquy .soliloquy-slides img {width:100% !important; }

/* Gravity Forms */
div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 15px !important;
	padding: 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	background: none;
	margin: 0 0 10px;
	padding: 0;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Landing Page Custom Template */
#landing_page { padding-top: 22px; padding-bottom: 22px; }
#landing_container {  background-color: #fff; border-width: 5px; border-style: solid; border-color: #C1CA89; margin:0 auto; }
#landing_container {max-width:960px; }
#landing_page .post_box { border:none; box-shadow:none; }
#landing_page .post_box h1, #landing_page .post_box .headline { font-size: 36px; line-height: 50px; }
#landing_page .post_box .post_content h2, #landing_page .post_box h3 { font-size: 30px; line-height: 43px; font-weight: normal; margin-top: 42px; margin-bottom: 14px; }
#landing_page .post_box h5, #landing_page .post_box .small { font-size: 15px; line-height: 28px; }
#landing_page .post_box .drop_cap { font-size: 56px; line-height: 1em; margin-right: 9px; float: left; }
#landing_page .post_box p, #landing_page .post_box ul, #landing_page .post_box ol, #landing_page .post_box blockquote, #landing_page .post_box pre, #landing_page .post_box dl, #landing_page .post_box dd { margin-bottom: 28px; }
#landing_page .post_box ul ul, #landing_page .post_box ul ol, #landing_page .post_box ol ul, #landing_page .post_box ol ol { margin-left: 28px; }
#landing_page .post_box ul ul, #landing_page .post_box ul ol, #landing_page .post_box ol ul, #landing_page .post_box ol ol, .wp-caption p { margin-bottom: 0; }
#landing_page .post_box .left, #landing_page .post_box .alignleft, #landing_page .post_box .ad_left { margin-bottom: 28px; margin-right: 28px; }
#landing_page .post_box .right, #landing_page .post_box .alignright, #landing_page .post_box .ad { margin-bottom: 28px; margin-left: 28px; }
#landing_page .post_box .center, #landing_page .post_box .aligncenter { margin-bottom: 28px; }
#landing_page .post_box .block, #landing_page .post_box .alignnone { margin-bottom: 28px; }
#landing_page .post_box .stack { margin-left: 28px; }
#landing_page .post_box {padding:22px;}
#landing_page .post_box .headline_area {text-align:center;}
#landing_page .post_box h2, #landing_page .post_box h3 {font-family:'Quattrocento Sans', sans-serif;; font-weight:normal;}
 #landing_page .post_box h3 {font-size:26px;}

/*************************************/
/* Mobile and other handheld devices */
/*************************************/
@media handheld, only screen and (max-width: 1024px) {
.wrap {padding: 0 22px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
}

@media handheld, only screen and (max-width: 768px) {

	body {	font-size: 16px; -webkit-text-size-adjust: none;	}
	body, .columns-2, .columns-3, .footer-columns {	width: 100%;min-width: 0; margin-left: 0px; margin-right: 0px; 	padding-left: 0px; padding-right: 0px;}
	#header-area { padding: 15px 0;}
	#site_title, #site_tagline, #header_left, #header_right, #header_right .widget {
		width:100%; 
        text-align:center; 
	}
	.wrap {padding:0; }
	#header_right .widget p, #header_right .widget ul {
    	margin-bottom: 0;
    	text-align: center;
    	width: 100%;
	}
	.simple-social-icons ul li {float:none !important; display:inline-block;}
    .menu-toggle {display:block;Â cursor:pointer; padding:10px 0; text-align:center; cursor:pointer; background:#444; color:#fff;}
	.menu-toggle:hover {color:#fff;}
	.menu-on {display:none;}
	a.menu-off, #nav_wrap:target .menu-on, #nav_wrap:target ul.menu li {display: block;}
	ul.menu li, #nav_wrap:target .menu-off {display: none;}
/* #nav_wrap:target .menu {display:block; } */	
	.menu li {width:100%; float:left; display:inline-block; position:relative; text-align:left; }
	.menu > li > a {border-bottom:solid 1px #C1CA89 !important;}
	.menu a {border-bottom:solid 1px #C1CA89 !important; text-align:left; padding:10px 10px 10px 20px; }
	.menu ul {position:relative; visibility:visible; width:100%;}
	.menu li ul {border-bottom:none; margin-left:10px; border-top:none; position:relative;}
	.menu ul li {width:100%;}
	.menu ul a {border-left:solid 1px #C1CA89; border-top:none; border-bottom:none !important;}
	.menu ul ul, .menu *:hover ul *:hover ul { left: 0 !important;}
	.menu { float:none; width:100%; text-align:left; position:relative;top:0; right:0;}
	.columns-3 > .hc1, .columns-3 > .hc2, .columns-3 > .hc3, .footer-columns > .fc1, .footer-columns > .fc2, .footer-columns > .fc3, #wrap {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		padding-left:0px;
		padding-right:0px;
	}
	.columns-2 {margin-top:0;}
	.columns-2 > .c1, .columns-2 > .c2 {
		width: auto;
		float: none;
		margin:11px 0;
		padding-left:11px;
		padding-right:11px;
	}
	.soliloquy-container .soliloquy-caption  {display:none; }
	#intro_text {padding:22px;} 
	#home_widgets .widget p, #home_widgets .widget ul {margin-bottom: 0;}
	#home_widgets .widget {padding:11px 0;}
	#home_widgets {padding:0 22px 22px ;}
	.home-latest-posts { float: left; width: 100%; margin-right:0;  }
	#ict-latest-posts .wrap {padding: 22px 22px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.footer-columns {padding:0 22px;}
	.footer-columns > .fc1, .footer-columns > .fc2, .footer-columns > .fc3 {margin-bottom:22px;}
	#footer-area .widget li {margin-bottom:0px;} 
	img {max-width: 100%; height: auto ;}
	.wp-post-image, .post_image, .attachment-post-thumbnail {
		float:none; 
		margin:5px auto;
		text-align:center;
		max-width:97%; 
		height:auto; 
	}
	
	.post_box h1, .post_box .headline { font-size: 30px; line-height: 35px; margin-bottom: 11px;  }
	
}
.menu:after, .post_box:after, .post_box .post_content:after, #landing_page .post_box:after, #landing_page .post_box .post_content:after, .columns-2:after, .footer-columns:after, .columns-3:after, .comment .comment_text:after { content:"."; display:block; height:0px; visibility:hidden;  clear:both;  }
/*---:[ custom CSS ]:---*/
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea, 
.woocommerce-page form .form-row input.input-text, 
.woocommerce-page form .form-row textarea {height: 37px;}

.woocommerce #content table.cart td.actions .coupon .input-text, 
.woocommerce table.cart td.actions .coupon .input-text, 
.woocommerce-page #content table.cart td.actions .coupon .input-text, 
.woocommerce-page table.cart td.actions .coupon .input-text {height:37px;}

div.figure {
  float: right;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
img.scaled {
  width: 100%;
}

.wp-caption {
    background: none repeat scroll 0 0 #2A2A2A;
    padding-top: 2px;
}

.the-content .wp-caption-text {
    font-size: 12px;
    line-height: 18px;
    padding-left: 25px;
    padding-right: 25px;
}

 .wp-caption-text {
    background-color: #2A2A2A;
    color: #FFFFFF !important;
    margin: 0 0 20px;
    padding: 10px;
}

img {margin-left: auto; margin-right: auto; border: 0px;}
/* alignnone by request of Darlene is to align left and clear both */
.signature {display:block;align:left;}

dd {margin-top:10px;}

.profile_edit_profile {display:none;}

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #98A065;
    margin: 1em 0; padding: 0; }

h2.ld-entry-title.entry-title {font-size:1em;line-height:18px;padding:0;}
a.ld-entry-title.entry-title (line-height:18px;}
.ld-course-info-my-courses h2 {font-size:1em;line-height:18px;padding:0;}
    .ld-course-info-my-courses img {
        float: left !important;
        margin-right: 5% !important;
        max-width: 30% !important;
      
    }

/* lines 67 through about 205 or so is for the widget form for signup */
.container {
    width: 300px;
    max-width: 300px;
    margin: 0 auto;
  -webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
  background-color:#ffaa50;
 
}

#signup {
    padding: 0px 25px 25px;
    box-shadow: 
        0px 0px 0px 5px rgba( 255,255,255,0.4 ), 
        0px 4px 20px rgba( 0,0,0,0.33 );
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: table;
    position: static;
}

#signup .header {
    margin-bottom: 20px;
}
#signup .header h3 {
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 5px;
  font-family: Carrosserie-Fat, sans-serif;
}
#signup .header h3 span {font-size:140%;color:#000000}
#signup .header p {
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    margin-left:-5px;
  margin-right:-5px;
  font-family: Carrosserie-Fat, sans-serif;
  
}

#signup .inputs {
    margin-top: 25px;
}

#signup .inputs label {
    color: #8f8f8f;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 7px;
    display: block;
}

input::-webkit-input-placeholder {
    color:    #b5b5b5;
}

input:-moz-placeholder {
    color:    #b5b5b5;
}

#signup .inputs input[type=email], input[type=password] {
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 230px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}

#signup .inputs input[type=email]:focus, input[type=password]:focus {
    background: #fff;
    box-shadow: 0px 0px 0px 3px #fff38e, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;   
}

#signup .inputs .checkboxy {
    display: block;
    position: static;
    height: 25px;
    margin-top: 10px;
    margin-bottom:25px;
    clear: both;

}
#signup .checkboxy p {
  font-family: Carrosserie-Fat, sans-serif;
}

#signup .inputs #submit {
    font-family: Carrosserie-Fat, sans-serif;
    width: 100%;
    margin-top: 20px;
    padding: 15px 0;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
        background: -moz-linear-gradient(
        top,
        #b9c5dd 0%,
        #a4b0cb);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#b9c5dd),
        to(#a4b0cb));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #000000;

    display: table;
    position: static;
    clear: both;
  background: #ff0000; /* Old browsers */
background: -moz-linear-gradient(top,  #ff0000 0%, #a30d00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#a30d00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff0000 0%,#a30d00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff0000 0%,#a30d00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff0000 0%,#a30d00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff0000 0%,#a30d00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#a30d00',GradientType=0 ); /* IE6-9 */

}

#signup .inputs #submit:hover {
font-weight:500;
}

.author_description .avatar {float:right;}

div.alert {color:#000;}

/* Apply our green to the testimonial template from Thrive that we use */
.tvo-set18-template.tve_green .tvo-apply-background {background:#98A065;}
.tvo-set6-template.tve_green .tvo-quote-background {background:#98A065;}
.tvo-relative .tvo-testimonial-content {margin-top:25px;}